﻿@charset "utf-8";

* { color: #535450; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; background: transparent; padding: 0; line-height: 20px; margin: 0; }
.para { margin-left: 15px;
		margin-bottom: 15px }
.name {
	margin-left: 15px;
	margin-bottom: 10px;
	font-size: 14px;
		 }
a { color: #5a3d1c; text-decoration: underline; }
#right {
	text-align: right;
}
img { 
	border-style:none; 
} 
a img {
	border-style:none;
}
li {
	margin-bottom: 0px;
	list-style-position: inside;
	list-style-type: square;
}

body		{
	background-image: url(images/wallpaper.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	
}
#outer { background-image: url(images/sotowaku.png); width: 810px; margin-top: 0; margin-right: auto; margin-left: auto; padding: 0; behavior:expression(IEPNGFIX.fix(this));}
#wrapper { background-color: #f9f8f2; width: 780px; margin-right: auto; margin-left: auto; padding: 0; }
#header { background-color: #472f16; width: 780px; height: 15px; }
h1 a {
	display:block;
	height:90px; /* タイトルの高さ */
	width:173px;
	float: left;
	margin: 0;
	padding: 0; /* リピートさせない場合 */
	background-image: url(images/logo_kinoko.png);
	background-repeat: no-repeat;
}
h1 span { display:none; }
#copy {
	width: 585px;
	height: 90px;
	float: right;
}
#center { padding-right: 25px; padding-left: 25px; }
#contents {
	width: 560px;
	float: right;
	margin-bottom: 170px;
}
.h2-main {
	font-size: 70%;
	margin-top: 15px;
	margin-bottom: 5px;
}
#ul-info {
	margin-top: 0;
	padding-left: 22px;
	list-style: none url(images/sankaku-1.png);
}
#ul-history {
	margin-top: 0;
	padding-left: 22px;
	list-style: none url(images/sankaku-2.png);
}
#navi { width: 148px; float: left; }
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #472f16;
	color: #ffffff;
	width: 770px;
	height: 20px;
	padding-top: 3px;
	padding-left: 10px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */
#banner {
	padding-top: 10px;
}

h2 {
	font-size: 70%;
	margin-bottom: 20px;
}
h3 {
	margin-bottom: 10px;
}
/* テーブル_about */
#row_about {
	padding: 0;
	border-collapse: collapse;
	width: 545px;
	margin: 10px 0 30px 15px;
}
.thumbnail_about { width: 15%; padding-bottom: 5px; }
.explanation_about { width: 85%; padding-right: 10px; padding-left: 10px; padding-bottom: 5px; }
/* テーブル_about終わり */

/* テーブル_works */
#tab_works {
	width: 560px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-collapse: collapse;
}
.tab_left {
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 125px;
}
.tab_right {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 125px;
}
#table_background {
	width: 560px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #ebeae2;
	padding-top: 10px;
	padding-bottom: 10px;
}
#row_works { background-color: #ffffff; padding: 0; border-collapse: collapse; width: 530px; margin: 10px 15px; border-top: 1px dotted #5a3d1c; }
.thumbnail_works {
	width: 26%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5a3d1c;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.explanation_works {
	width: 74%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5a3d1c;
	background-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 30px;
	vertical-align: top;
	padding-top: 10px;
}
/* テーブル_works終わり */
.name_works {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #9ad685;
	margin-bottom: 5px;
}
.property_works { margin-top: 7px; margin-bottom: 5px; }
/* テーブル_wood */
#row_wood {
	padding: 0;
	border-collapse: collapse;
	width: 545px;
	margin: 10px 0 30px 15px;
	border-top: 1px dotted #5a3d1c;
	background-color: #FFFFFF;
}
.thumbnail_wood { width: 26%; text-align: center; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #5a3d1c; }
.explanation_wood { width: 74%; padding-right: 10px; padding-left: 30px; vertical-align: top; padding-top: 10px; border-bottom: 1px dotted #5a3d1c; }
/* テーブル_wood終わり */
.name_wood {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: bold;
	color: #7ecc83;
	margin-bottom: 5px;
}
.property_wood { margin-top: 7px; margin-bottom: 5px; }
.bold {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-weight: normal;
	color: #5a3d1c;
	margin-bottom: 5px;
	margin-top: 15px;
}
/* テーブル_inquire */
#row_inquire {
	width: 560px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-collapse: collapse;
}
.thumbnail_inquire {
	background-color: #cac8af;
	width: 30%;
	text-align: center;
	color: #472f16;
	border: 1px dotted #5a3d1c;
	padding: 10px;
}
.explanation_inquire {
	background-color: #fff;
	width: 70%;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px dotted #5a3d1c;
}
.button_inquire {
	padding-top: 10px;
}
#button_inquire {
	padding: 0;
	width: 560px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 15px;
}

/* テーブル_inquire終わり */
.input type {
	background-color: #00FF99;
}
#address {
	font-size: 8pt;
	background-color: white;
	text-align: left;
	width: 145px;
	float: left;
	margin-top: 25px;
	margin-right: 10px;
	border: dotted 2px #472f16;
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 3px;
	line-height: 12pt;
	margin-bottom: 10px;
}
#blogbanner {
	text-align: left;
	width: 148px;
	float: left;
	margin-top: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
table.row_sales {
	background-color: #FFFFFF;
	border: 1px solid #472f16;
	border-collapse: collapse;
	margin-bottom: 5px;
}
.table-header {
	background-color: #472f16;
	text-align: center;
}
.table-header p {
	color: #FFFFFF;
}
.table-header th {
	border: 1px solid #FFFFFF;
}

.row_sales tr,
.row_sales td {
	border: 1px solid #472f16;
	padding: 2px;
}
p.price {
	text-align: right;
}
span.superscript {
	vertical-align: super;
}
#sales_cond {
	border: 1px solid #CCCC99;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
td.center{
	text-align: center;
}

